Subject: Re: linux-2.3.37 / 2.3.18 / 2.2.13

From: Dan Malek <[email-masked]>
Date: Tue, 11 Jan 2000 19:17:01 -0500

Marcus Sundberg wrote:

> Speaking of updating and 2.2, 8xx support were broken in 2.2.14 because
> of changes in kernel/head.S.

The 8xx support in the 2.2.xx tree is very, very old, and I would
be surprised if it ran on anything.  Once I get 2.3.xx up to date,
I will attempt to update 2.2.xx.

The only 2.2.xx software for the 8xx is the tarball on ppc.kernel.org.

> Also, is there any reason why not at least the 8xx-only code in 2.2.15
> could be updated to working versions?

My time to make it happen, and to be able to do make substantial
changes to the code......In the past my timing was such that the
tree was in the process of syncing with Linus, so the updates were
put "on hold".

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/